» Ubuntu » Paketit

Error

two or more packages specified (xlockmore-gl hardy)